#contacto h1 {padding-bottom:60px;font-size:25px;line-height:35px;letter-spacing:2px;} 
#contacto h2 {padding-bottom:20px;font-size:45px;line-height:55px;letter-spacing:2px;} 
#contacto h3{padding-bottom:60px;font-size:25px;line-height:35px;letter-spacing:0.2px;}
#contacto p{font-size:16px;line-height:24px;padding-bottom:10px;}

#contacto .callout-1{background:#B33636;padding:50px 0 ;}
#contacto .callout-1 h3{padding-bottom:0;font-size:35px !important;line-height:45px !important;letter-spacing:0.2px;}
#contacto .callout-2{background:#fff;padding:80px 0 10px ;}
#contacto .callout-2 h2{padding-bottom:10px;font-size:30px !important;line-height:40px !important;letter-spacing:0.2px;}
#contacto .callout-2 .medium-4 { padding-top: 50px;}
#contacto .callout-2 .p_top_2 { padding: 30px; background: #E9EBED; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px;margin-bottom: 30px; }
#contacto .callout-2 .p_top_2 figure img{padding-bottom: 15px; }
#contacto .callout-2 .p_top_2  p{font-size:15px;line-height:24px;height: 58px;}

@media only screen and (max-width: 40em){ /*small*/
    #contacto .callout-1 {padding: 30px 0;}
    #contacto .callout-1 h3 {font-size: 20px !important;line-height: 30px !important;}
    #contacto h3 {padding-bottom: 30px; font-size: 25px!important;    line-height: 35px !important;}

}